<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OrderType](./bitburner.ordertype.md)

## OrderType type


**Signature:**

```typescript
type OrderType = _ValueOf<OrderEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [OrderEnumType](./bitburner.orderenumtype.md)

